<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Ирина В. Зеленцова</Author>
  <LastAuthor>ирина в. зеленцова</LastAuthor>
  <LastPrinted>2023-04-13T13:47:34Z</LastPrinted>
  <Created>2023-03-17T12:08:06Z</Created>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>5085</WindowHeight>
  <WindowWidth>7710</WindowWidth>
  <WindowTopX>1260</WindowTopX>
  <WindowTopY>3900</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s20" ss:Name="Процентный">
   <NumberFormat ss:Format="0%"/>
  </Style>
  <Style ss:ID="s16" ss:Name="Финансовый">
   <NumberFormat
    ss:Format="_-* #,##0.00\ _₽_-;\-* #,##0.00\ _₽_-;_-* &quot;-&quot;??\ _₽_-;_-@_-"/>
  </Style>
  <Style ss:ID="m40867888">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m42086420">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m42086440">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m42086460">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m42086480">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s62">
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s63">
   <Alignment ss:Horizontal="Justify" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s65">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s75">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s79">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s86">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s87">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s89">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat ss:Format="Standard"/>
   <Protection/>
  </Style>
  <Style ss:ID="s94" ss:Parent="s16">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s96" ss:Parent="s20">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <NumberFormat ss:Format="0.0%"/>
  </Style>
  <Style ss:ID="s97" ss:Parent="s16">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <NumberFormat ss:Format="Fixed"/>
  </Style>
  <Style ss:ID="s106">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat ss:Format="Standard"/>
   <Protection/>
  </Style>
  <Style ss:ID="s110" ss:Parent="s16">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s111" ss:Parent="s20">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <NumberFormat ss:Format="0.0%"/>
  </Style>
  <Style ss:ID="s113">
   <Interior/>
  </Style>
 </Styles>
 <Names>
  <NamedRange ss:Name="__bookmark_1" ss:RefersTo="=Report!R9C1:R33C5"/>
 </Names>
 <Worksheet ss:Name="Report">
  <Table ss:ExpandedColumnCount="7" ss:ExpandedRowCount="37" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s62" ss:DefaultRowHeight="14.4375">
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="25.5"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="46.5"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="400.5"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="52.5"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="67.5"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="135"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="89.25"/>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:MergeAcross="3" ss:MergeDown="4" ss:StyleID="s63"/>
    <Cell ss:MergeAcross="2" ss:StyleID="s63"><Data ss:Type="String">Приложение 9</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:Index="5" ss:MergeAcross="2" ss:StyleID="s63"><Data ss:Type="String">к постановлению Администрации</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:Index="5" ss:MergeAcross="2" ss:StyleID="s63"><Data ss:Type="String">городского округа город Рыбинск</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:Index="5" ss:MergeAcross="2" ss:StyleID="s63"><Data ss:Type="String">Ярославской области</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:Index="5" ss:MergeAcross="2" ss:StyleID="s63"><Data ss:Type="String">от____________№____________ </Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s63"/>
    <Cell ss:StyleID="s63"/>
    <Cell ss:StyleID="s63"/>
    <Cell ss:StyleID="s63"/>
    <Cell ss:StyleID="s63"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="28.5">
    <Cell ss:MergeAcross="6" ss:StyleID="s65"><Data ss:Type="String">Исполнение муниципальных программ городского округа город Рыбинск Ярославской области за 1 квартал 2023 года</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.4375">
    <Cell ss:StyleID="s65"/>
    <Cell ss:StyleID="s65"/>
    <Cell ss:StyleID="s65"/>
    <Cell ss:StyleID="s65"/>
    <Cell ss:StyleID="s65"/>
    <Cell ss:Index="7"><Data ss:Type="String">(в рублях)</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:MergeDown="1" ss:StyleID="m42086420"><Data ss:Type="String">п/н</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m42086440"><Data ss:Type="String">Номер программы</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m42086460"><Data ss:Type="String">Наименование программ</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:MergeDown="1" ss:StyleID="m42086480"><Data
      ss:Type="String">Всего на 2023 год</Data><NamedCell ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s79"><Data ss:Type="String">Исполнено за 1 квартал 2023 года</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s75"><Data ss:Type="String">% исполнения</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="54"/>
   <Row ss:AutoFitHeight="0" ss:Height="54">
    <Cell ss:StyleID="s86"><Data ss:Type="String">1</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">02</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Муниципальная программа «Развитие муниципальной системы образования в городском округе город Рыбинск Ярославской области»</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s89"><Data ss:Type="Number">3114142779</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">738312236.21000004</Data></Cell>
    <Cell ss:StyleID="s96" ss:Formula="=RC[-1]/RC[-3]"><Data ss:Type="Number">0.23708361774185693</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36">
    <Cell ss:StyleID="s86"><Data ss:Type="String">2</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">03</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Муниципальная программа &quot;Социальная поддержка населения городского округа город Рыбинск Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s89"><Data ss:Type="Number">638754806</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">450512308.5</Data></Cell>
    <Cell ss:StyleID="s96" ss:Formula="=RC[-1]/RC[-3]"><Data ss:Type="Number">0.70529772029613502</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="54">
    <Cell ss:StyleID="s86"><Data ss:Type="String">3</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">04</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Муниципальная программа &quot;Градостроительное развитие территорий городского округа город Рыбинск Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s89"><Data ss:Type="Number">3119200</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">184470</Data></Cell>
    <Cell ss:StyleID="s96" ss:Formula="=RC[-1]/RC[-3]"><Data ss:Type="Number">5.9140164144652473E-2</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="54">
    <Cell ss:StyleID="s86"><Data ss:Type="String">4</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">05</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение доступным и комфортным жильем населения городского округа город Рыбинск Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s89"><Data ss:Type="Number">95701582.439999998</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">9926100.0299999993</Data></Cell>
    <Cell ss:StyleID="s96" ss:Formula="=RC[-1]/RC[-3]"><Data ss:Type="Number">0.10371928840594832</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36">
    <Cell ss:StyleID="s86"><Data ss:Type="String">5</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">06</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Муниципальная программа &quot;Развитие туризма в городском округе город Рыбинск Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s89"><Data ss:Type="Number">4322000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">660227.75</Data></Cell>
    <Cell ss:StyleID="s96" ss:Formula="=RC[-1]/RC[-3]"><Data ss:Type="Number">0.15275977556686718</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36">
    <Cell ss:StyleID="s86"><Data ss:Type="String">6</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">07</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Муниципальная программа &quot;Гражданское общество и открытая власть&quot;</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s89"><Data ss:Type="Number">10505800</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">2600393.88</Data></Cell>
    <Cell ss:StyleID="s96" ss:Formula="=RC[-1]/RC[-3]"><Data ss:Type="Number">0.24751983475794323</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="54">
    <Cell ss:StyleID="s86"><Data ss:Type="String">7</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">08</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение общественного порядка и противодействие терроризму на территории городского округа город Рыбинск Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s89"><Data ss:Type="Number">1750000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">17083.330000000002</Data></Cell>
    <Cell ss:StyleID="s96" ss:Formula="=RC[-1]/RC[-3]"><Data ss:Type="Number">9.7619028571428578E-3</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="54">
    <Cell ss:StyleID="s86"><Data ss:Type="String">8</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">09</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Муниципальная программа &quot;Переселение граждан из аварийного жилищного фонда в городском округе город Рыбинск Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s89"><Data ss:Type="Number">125961296</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">3808682</Data></Cell>
    <Cell ss:StyleID="s96" ss:Formula="=RC[-1]/RC[-3]"><Data ss:Type="Number">3.0236922935438833E-2</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36">
    <Cell ss:StyleID="s86"><Data ss:Type="String">9</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">10</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Муниципальная программа &quot;Увековечение памяти погибших при защите Отечества&quot;</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s89"><Data ss:Type="Number">754700</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36">
    <Cell ss:StyleID="s86"><Data ss:Type="String">10</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">11</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Муниципальная программа &quot;Развитие культуры в городском округе город Рыбинск Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s89"><Data ss:Type="Number">311895487</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">76345120.939999998</Data></Cell>
    <Cell ss:StyleID="s96" ss:Formula="=RC[-1]/RC[-3]"><Data ss:Type="Number">0.24477789555191606</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="54">
    <Cell ss:StyleID="s86"><Data ss:Type="String">11</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">12</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Муниципальная программа &quot;Развитие водохозяйственного комплекса городского округа город Рыбинск Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s89"><Data ss:Type="Number">198155164</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">79208547.120000005</Data></Cell>
    <Cell ss:StyleID="s96" ss:Formula="=RC[-1]/RC[-3]"><Data ss:Type="Number">0.39972991629932997</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="54">
    <Cell ss:StyleID="s86"><Data ss:Type="String">12</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">13</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Муниципальная программа «Развитие физической культуры и спорта в городском округе город Рыбинск Ярославской области»</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s89"><Data ss:Type="Number">291975495.94999999</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">64263371.039999999</Data></Cell>
    <Cell ss:StyleID="s96" ss:Formula="=RC[-1]/RC[-3]"><Data ss:Type="Number">0.22009850803029349</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="54">
    <Cell ss:StyleID="s86"><Data ss:Type="String">13</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">15</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Муниципальная программа &quot;Содействие развитию малого и среднего предпринимательства в городском округе город Рыбинск Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s89"><Data ss:Type="Number">4000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">3578</Data></Cell>
    <Cell ss:StyleID="s96" ss:Formula="=RC[-1]/RC[-3]"><Data ss:Type="Number">0.89449999999999996</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36">
    <Cell ss:StyleID="s86"><Data ss:Type="String">14</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">16</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Муниципальная программа &quot;Создание условий для эффективного использования муниципального имущества&quot;</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s89"><Data ss:Type="Number">33203393.329999998</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">6107357.5800000001</Data></Cell>
    <Cell ss:StyleID="s96" ss:Formula="=RC[-1]/RC[-3]"><Data ss:Type="Number">0.18393775356935785</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="54">
    <Cell ss:StyleID="s86"><Data ss:Type="String">15</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">17</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Муниципальная программа &quot;Формирование современной городской среды на территории городского округа город Рыбинск Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s89"><Data ss:Type="Number">223264146</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36">
    <Cell ss:StyleID="s86"><Data ss:Type="String">16</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">18</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Муниципальная программа &quot;Управление муниципальными финансами&quot;</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s89"><Data ss:Type="Number">11576302</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">930353</Data></Cell>
    <Cell ss:StyleID="s96" ss:Formula="=RC[-1]/RC[-3]"><Data ss:Type="Number">8.0367029125535949E-2</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36">
    <Cell ss:StyleID="s86"><Data ss:Type="String">17</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">19</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Муниципальная программа &quot;Повышение эффективности деятельности органов местного самоуправления&quot;</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s89"><Data ss:Type="Number">43651858.880000003</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">8147458.29</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="72">
    <Cell ss:StyleID="s86"><Data ss:Type="String">18</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">20</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Муниципальная программа &quot;Защита населения и территории городского округа город Рыбинск Ярославской области от чрезвычайных ситуаций, обеспечение безопасности на водных объектах&quot;</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s89"><Data ss:Type="Number">19874200</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">4409730.4000000004</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="54">
    <Cell ss:StyleID="s86"><Data ss:Type="String">19</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">23</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Муниципальная программа &quot;Благоустройство и озеленение территории городского округа город Рыбинск Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s89"><Data ss:Type="Number">224615448.43000001</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">32880951.289999999</Data></Cell>
    <Cell ss:StyleID="s96" ss:Formula="=RC[-1]/RC[-3]"><Data ss:Type="Number">0.14638775524937744</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36">
    <Cell ss:StyleID="s86"><Data ss:Type="String">20</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">24</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Муниципальная программа &quot;Развитие дорожного хозяйства городского округа город Рыбинск Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s89"><Data ss:Type="Number">1629180159</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">187586019.03999999</Data></Cell>
    <Cell ss:StyleID="s96" ss:Formula="=RC[-1]/RC[-3]"><Data ss:Type="Number">0.11514135990653197</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36">
    <Cell ss:StyleID="s86"><Data ss:Type="String">21</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">25</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Муниципальная программа «Реализация молодежной политики в городском округе город Рыбинск Ярославской области»</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s89"><Data ss:Type="Number">81170360.739999995</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">11090151.800000001</Data></Cell>
    <Cell ss:StyleID="s96" ss:Formula="=RC[-1]/RC[-3]"><Data ss:Type="Number">0.13662809551288441</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36">
    <Cell ss:StyleID="s86"><Data ss:Type="String">22</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">30</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Муниципальная программа &quot;Энергоэффективность в городском округе город Рыбинск Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s89"><Data ss:Type="Number">169421318</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">1512</Data></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.4375">
    <Cell ss:MergeAcross="2" ss:StyleID="m40867888"><Data ss:Type="String">ИТОГО</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s106"><Data ss:Type="Number">7232999496.7700005</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s110" ss:Formula="=SUM(R[-22]C:R[-1]C)"><Data
      ss:Type="Number">1676995652.2</Data></Cell>
    <Cell ss:StyleID="s111" ss:Formula="=RC[-1]/RC[-3]"><Data ss:Type="Number">0.23185341751356217</Data></Cell>
   </Row>
   <Row ss:Index="37" ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">Директор Департамента финансов                                                                                                                                         Н.Н. Петухова</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="s113"/>
    <Cell ss:StyleID="s113"/>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Layout x:StartPageNumber="50"/>
    <Header x:Margin="0" x:Data="&amp;C&amp;P"/>
    <Footer x:Margin="0.51181102362204722"/>
    <PageMargins x:Bottom="0.39370078740157483" x:Left="0.78740157480314965"
     x:Right="0.19685039370078741" x:Top="0.39370078740157483"/>
   </PageSetup>
   <Unsynced/>
   <FitToPage/>
   <Print>
    <FitHeight>0</FitHeight>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>59</Scale>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <TopRowVisible>29</TopRowVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>18</ActiveRow>
     <ActiveCol>3</ActiveCol>
     <RangeSelection>R19C4:R19C5</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
